<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.964000701904</MDI>
      <MDI key="STATISTICS_MEAN">3.4574149171393</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.52499961853</MDI>
      <MDI key="STATISTICS_STDDEV">5.4074909693464</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
